Options de télécopie

Envoi d'une télécopie

Utilisation de l’option « Toujours utiliser ces numéros de télécopie »

Utilisation de la section Paramètres de télécopie de l'onglet Télécopie

Utilisation de la fonction Annuaire

Utilisation de la section Page de garde


Envoi d'une télécopie

L’option de télécopie du pilote de l'imprimante permet d'imprimer vers une télécopie : l'imprimante envoie un document en attente sous forme de télécopie au lieu de l'imprimer. Elle fonctionne comme un télécopieur standard géré par le pilote de l'imprimante et non par le panneau de commandes de l'imprimante.

  1. Après avoir ouvert le document, cliquez sur Fichier > Imprimer.

  2. Vérifiez que l'imprimante appropriée est sélectionnée, puis cliquez sur Propriétés.

  3. Cliquez sur l'onglet Télécopie.

  4. Entrez le numéro de télécopie du destinataire dans le champ Numéro(s) de télécopie (entrez tous les numéros s'il y a plusieurs destinataires).

    Les numéros de télécopieur peuvent être saisis manuellement ou à l’aide de la fonction Répertoire.

  5. Si nécessaire, saisissez un indicatif dans le champ Indicatif.

  6. Sélectionnez le format de papier et l'orientation appropriés.

  7. Cochez la case Inclure la page de garde à la télécopie, puis saisissez les informations nécessaires si vous souhaitez joindre une page de garde à la télécopie.

  8. Cliquez sur OK.

Remarques :

  • L'option Télécopie ne peut être utilisée qu'avec le pilote PostScript ou Universal Fax Driver. Pour des informations sur l’installation de ces pilotes, consultez le CD Logiciels et documentation.
  • L'option Télécopie doit être installée et activée dans le pilote PostScript pour pouvoir l'utiliser.
  • Si la case Toujours afficher les paramètres avant d'envoyer une télécopie est cochée, vous êtes invité à vérifier les coordonnées du destinataire avant l'envoi de la télécopie. Si cette case n’est pas cochée, le document en attente est automatiquement envoyé sous forme de télécopie lorsque vous cliquez sur OK dans l'onglet Télécopie.
  • L'option « Imprimer dans un fichier » n'est pas requise lors de l'envoi d'une télécopie.

En savoir plus

Utilisation de la section Paramètres de télécopie de l'onglet Télécopie

Utilisation de la fonction Annuaire


Utilisation de l’option « Toujours utiliser ces numéros de télécopie »

L’option « Toujours utiliser ces numéros de télécopie » définit un télécopieur de destination par défaut, garantissant ainsi l'envoi de tous les travaux au(x) même(s) numéro(s). Le télécopieur de destination par défaut peut disposer d'un ou de plusieurs numéros. Vous pouvez saisir les numéros de télécopie manuellement ou à l’aide de la fonction Annuaire.

Remarque : lorsque vous sélectionnez une destination par défaut, les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie de la boîte de dialogue Préférences d’impression ne sont pas disponibles.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Télécopie.

  2. Sélectionnez Toujours utiliser ces numéros de télécopie.

  3. Dans le champ A, saisissez le(s) numéro(s) de télécopie à utiliser en tant que destination par défaut.

  4. Si nécessaire, saisissez un indicatif dans le champ Indicatif.

  5. Cliquez sur OK.


Utilisation de la section Paramètres de télécopie de l'onglet Télécopie

La section Paramètres de télécopie de l’onglet Télécopie vous permet de spécifier les destinataires et les paramètres du travail de télécopie en cours.

Utilisez | Pour
Numéro(s) de télécopie | Indiquer le(s) destinataire(s) de la télécopie. Entrez les numéros de télécopie du destinataire dans le champ Numéro(s) de télécopie (entrez tous les numéros s'il y a plusieurs destinataires). S'il y a plusieurs destinataires, séparez les numéros par un point-virgule ( ;). Vous pouvez saisir 159 caractères au plus, indicatif compris. Les caractères pris en charge sont les suivants : 0 à 9, *, #, (,), - et W. Vous pouvez saisir les numéros manuellement ou à l’aide de la fonction Annuaire.
Annuaire | Ouvrir la fonction Annuaire. L’annuaire affiche les numéros depuis le carnet d’adresses Windows ou depuis Microsoft Outlook. Les numéros sélectionnés depuis l'annuaire apparaissent dans le champ Numéro(s) de télécopie. Reportez-vous à la rubrique « Utilisation de la fonction Annuaire » pour plus d’informations.
Préfixe de composition | Indiquer le préfixe des appels. S'il est nécessaire de préciser un préfixe pour envoyer une télécopie vers une ligne extérieure, saisissez-le ici. Ce préfixe sera ainsi appliqué aux numéros de télécopie vers une ligne extérieure. Les caractères pris en charge sont les suivants : 0 à 9, *, #, (,), - et W.
Nom du télécopieur | Indiquer le nom de connexion de l’utilisateur Windows actuel.
Format du papier | Définir le format de papier à utiliser pour la télécopie. Remarque : la modification du paramètre de cette section annule le paramètre Format de papier de l'onglet Papier/Finition.
Orientation | Définir l’orientation du document télécopié. Remarque : la modification du paramètre de cette section annule le paramètre Orientation de l'onglet Papier/Finition.

Remarque : si la case « Toujours utiliser ces numéros de télécopie » est cochée sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante, les champs Numéro(s) de télécopie, Annuaire et Préfixe de composition de la section Paramètres de télécopie de l’onglet Télécopie ne sont pas disponibles.

En savoir plus

Utilisation de la fonction Annuaire

Utilisation de la section Page de garde


Utilisation de la fonction Annuaire

La fonction Carnet d’adresses affiche la liste des contacts et numéros de télécopie parmi lesquels vous pouvez sélectionner les destinataires d’un envoi de télécopie. La fonction Annuaire n'est pas un répertoire indépendant. Il est connecté à un répertoire source, soit le Carnet d’adresses Windows, soit Microsoft Outlook. Ceci signifie que les ajouts, modifications et suppressions réalisés dans la fonction Annuaire sont aussi effectués dans le répertoire source.

Si aucun contact n’est affiché dans le Carnet d’adresses, vous pouvez en ajouter manuellement ou les importer d’un fichier Comma Separated Variable (CSV) externe ou exporter un fichier Windows Address Book (WAB) d’un autre répertoire.

Si le bouton Carnet d’adresses n'est pas activé, cela signifie qu’il n’est pas installé. Contactez le fabricant de l'imprimante pour plus d’informations sur le téléchargement de l'application Carnet d'adresses.

Remarque : Si Microsoft Outlook ne figure pas dans le menu déroulant des options disponibles, cela signifie qu’il n’est pas installé. Pour plus d'informations sur l'obtention et l'installation de Microsoft Outlook, rendez-vous sur le site Web de Microsoft.

Importation de contacts dans l'annuaire

Sélection d’un destinataire dans l’annuaire

Ajout d’un contact à l’annuaire

Ajout d’un groupe de contacts à l’annuaire

Modification d’un contact ou d’un groupe de l’annuaire

Suppression d’un contact ou d’un groupe de l’annuaire


Importation de contacts dans l'annuaire

L’annuaire utilise le carnet d’adresses Windows ou Microsoft Outlook en tant que répertoire source pour la sauvegarde et la mise à jour des coordonnées. Si le répertoire source sélectionné ne contient pas de coordonnées, vous pouvez importer les contacts depuis un autre répertoire. Pour importer des contacts depuis un autre répertoire, exportez les contacts en tant que fichier de Variables séparées par des virgules (CSV) ou que fichier Carnet d’adresses Windows (WAB) depuis le répertoire, puis importez-les dans l'annuaire à l'aide du bouton Importer. L'importation de contacts dans l'annuaire remplit automatiquement le répertoire source avec les coordonnées.

Remarque : vous ne pouvez utiliser des fichiers WAB pour importer des contacts que lorsque le carnet d’adresses Windows est sélectionné en tant que répertoire source. Vous pouvez utiliser des fichiers CSV pour importer des contacts lorsque le carnet d’adresses Windows ou Microsoft Outlook est sélectionné.

Les fichiers CSV à importer dans l’annuaire doivent être structurés de la manière suivante :

  • Les données doivent être triées dans l'ordre suivant : Nom, Entreprise, Télécopie à domicile, Télécopie professionnelle

  • Le fichier doit comporter quatre rubriques. S'il contient plus ou moins de rubriques, alors un message d'erreur CSV invalide s’affiche.

Remarque : si une ligne a une valeur nulle, le champ de cette ligne apparaîtra vide dans l'annuaire.

Voici un exemple de fichier CSV correctement structuré :

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pour importer des coordonnées :

  1. Sélectionnez le répertoire source approprié dans la liste de l’annuaire.

  2. Cliquez sur Importer.

  3. Sélectionnez le type de fichier à importer.

  4. Cliquez sur Parcourir pour accéder à l’emplacement du fichier.

  5. Cliquez sur OK.

    Le contenu du fichier sélectionné complète l’annuaire.

Remarque : Si vous souhaitez transférer les coordonnées depuis un autre répertoire vers l’annuaire, reportez-vous à la documentation de Microsoft Outlook ou du carnet d’adresses Windows pour plus d’informations sur l’exportation de fichiers CSV ou WAB.


Sélection d’un destinataire dans l’annuaire

  1. Cliquez sur Annuaire.

  2. Sélectionnez le répertoire source (Carnet d’adresses Windows ou Microsoft Outlook) où figurent les coordonnées du ou des destinataires de la télécopie.

    Remarque : le répertoire source sélectionné devient alors le répertoire source par défaut, jusqu’à la modification de la sélection lors d’un nouveau travail de télécopie.

  3. Sélectionnez un destinataire ou un groupe de destinataires de la liste.

  4. Cliquez sur Ajouter à ou modifier la liste pour ajouter les numéros de télécopieur des contacts à liste des destinataires sélectionnés.

  5. Une fois tous les destinataires ajoutés, cliquez sur OK.

    Les numéros de télécopie apparaissent dans le champ Numéro(s) de télécopie de l’onglet Télécopie.

Remarque : l’option permettant de sélectionner un destinataire dans l’annuaire est uniquement disponible lorsque vous accédez à l’annuaire depuis l’onglet Télécopie situé dans la boîte de dialogue Préférences d’impression du pilote de l’imprimante. Les destinataires ne peuvent pas être utilisés pour un travail de télécopie lorsque l’annuaire est lancé en tant qu’application autonome.


Ajout d’un contact à l’annuaire

Pour ajouter un contact à l'annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau contact.

  2. Entrez les informations relatives au contact.

  3. Cliquez sur OK.

Remarque : les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Ajout d’un groupe de contacts à l’annuaire

Pour ajouter un groupe de contacts à l’annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau groupe.

  2. Tapez le nom du groupe.

  3. Cliquez sur Nouveau pour entrer chacune des informations de télécopie du contact.

  4. Lorsque tous les contacts ont été ajoutés au groupe, cliquez sur OK.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Modification d’un contact ou d’un groupe de l’annuaire

Pour modifier un contact :

  1. Sélectionnez le contact dans la liste.

  2. Cliquez sur Modifier.

  3. Mettez à jour les informations appropriées.

  4. Cliquez sur OK.

Pour modifier un groupe :

  1. Sélectionnez le groupe dans la liste.

  2. Cliquez sur Modifier.

  3. Sélectionnez le contact à modifier dans la liste.

  4. Cliquez sur Modifier.

  5. Mettez à jour les informations appropriées.

  6. Cliquez sur OK.

  7. Cliquez de nouveau sur OK pour fermer la boîte de dialogue de modification.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Suppression d’un contact ou d’un groupe de l’annuaire

  1. Sélectionnez le contact ou le groupe que vous souhaitez supprimer de la liste.

  2. Cliquez sur Supprimer.

  3. Cliquez sur Oui.

Remarque : Les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Utilisation de la section Page de garde

La section Page de garde de l’onglet Télécopie vous permet de joindre une page de garde à une télécopie. Si la page de garde n'est pas envoyée par télécopie avec succès, vous risquez de devoir activer Générer PostScript dans le pilote dans l'onglet Autres options de la boîte de dialogue Préférences d’impression.

Utilisez

Pour

Inclure la page de garde à la télécopie

Activer la fonction de page de garde. Si cette case n’est pas cochée, aucune page de garde ne sera jointe à la télécopie.

Inclure les informations/commentaires sur le destinataire

Inclure sur la page de garde les informations sur le destinataire.

  • Nom(s) : entrez le nom du destinataire de la télécopie. Le nombre de caractères autorisés est limité à 128.

  • Commentaires : entrez des informations supplémentaires pour le destinataire. Le nombre de caractères autorisés est limité à 80.

Inclure les informations sur l'expéditeur

Inclure sur la page de garde les informations sur l'expéditeur

Cliquez sur Paramètres pour entrer les informations sur l'expéditeur.

  • Nom

  • Société

  • Adresse 1

  • Adresse 2

  • Télécopie (numéro de télécopie pour la réponse)

  • Voix (numéro de téléphone ou messagerie vocale pour la réponse)

  • Email

  • Image (inclut le logo d’une société ou une autre image sélectionnée dans le coin supérieur gauche de la page de garde)

    Remarque : vous devez avoir installé Microsoft Windows GDI+ afin de pouvoir joindre un fichier image à la page de garde. S'il est installé, cliquez sur Parcourir pour accéder au fichier image à joindre. Les formats de fichiers pris en charge sont TIF, BMP, GIF, JPG et PNG.


Compta des travaux

Utilisation de l'option Compta travaux

Modification des paramètres de comptabilité des travaux dans la boîte de dialogue Préférences d'impression.

Association des paramètres Compta travaux à des travaux d'impression


Utilisation de l'option Compta travaux

L'option Compta travaux vous permet d'effectuer le suivi des travaux d'impression à des fins de comptabilité en associant au travail d'impression des informations de compte spécifiques. Ces informations comprennent l'ID ou le nom d'utilisateur, le code de compte et le code de service. Vous pouvez suivre le nombre de travaux imprimés par les différents utilisateurs ou services et facturer ces travaux d'impression à un compte spécifique. En associant aux travaux d'impression des informations de compte spécifiques, vous pouvez également appliquer des quotas sur les travaux d'impression envoyés par les utilisateurs. Les quotas peuvent être définis sur l'imprimante, puis associés à un compte spécifique. Pour plus d’informations sur la définition de quotas d'impression, reportez-vous à la documentation de l’imprimante.

L'option Compta travaux peut être implémentée de l'une des trois manières suivantes :

  • L'utilisateur saisit les informations de compte appropriées dans la boîte de dialogue Préférences d'impression.

  • L'utilisateur est invité à saisir les informations de compte appropriées au moment de l'impression.

  • Des informations de compte prédéfinies sont appliquées à chaque travail d'impression.

Remarques :

  • L'imprimante doit être équipée d'un disque dur afin de stocker les informations des comptes.
  • La fonctionnalité Compta travaux n'est disponible qu'avec certains pilotes d'impression. Vous pouvez utiliser le suivi des comptes comme alternative à Compta travaux.

Activation de Compta travaux

  1. Renseignez les ID et noms d'utilisateur, les codes de compte et les codes de service que vous souhaitez utiliser. Les ID et noms d'utilisateur peuvent comprendre jusqu'à 64 caractères. Les numéros de compte et les numéros de service peuvent comporter jusqu'à 32 caractères.

  2. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur Compta travaux.

  3. Sélectionnez Compta travaux activée, puis sélectionnez l'option que vous souhaitez utiliser.

  4. Cliquez sur Appliquer >OK.

En savoir plus

Utilisation de l'onglet Compta travaux


Modification des paramètres de comptabilité des travaux dans la boîte de dialogue Préférences d'impression.

Les paramètres de l'onglet Compta travaux de la boîte de dialogue Propriétés de l'imprimante peuvent être modifiés dans la boîte de dialogue Préférences d'impression.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Onglet Autres options > Edit Job Accounting (Modifier Compta travaux)

  2. Dans la boîte de dialogue Préférences de comptabilité des travaux, définissez les paramètres suivants :

    Paramètre

    Description

    Keep history for last 5 entries (Conserver l'historique des 5 dernières entrées)

    Affiche la liste des 5 dernières entrées pour chaque paramètre de compte dans la boîte de dialogue Compta travaux qui se lance au moment de l'impression.

    Demander à l'utilisateur les informations de compte au moment de l'impression.

    Permet de demander à l'utilisateur les informations de compte au moment de l'impression.

    Do not prompt at print time. Use the folllowing job accounting settings (Ne pas demander au moment de l'impression. Toujours utiliser les paramètres suivants de comptabilité des travaux)

    Permet d'activer les champs de la section des paramètres de comptabilité des travaux et d'appliquer les informations de compte saisies à chaque travail d'impression.

    Les paramètres disponibles sont les suivants :

    • Use logged in user name (Utiliser le nom de l'utilisateur connecté) : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

    • ID/Nom d'utilisateur (64 caractères maximum)

    • Code du compte (32 caractères maximum)

    • Department Code (Code de service) (32 caractères maximum)

  3. Cliquez sur OK.

En savoir plus

Utilisation de l'option Compta travaux


Association des paramètres Compta travaux à des travaux d'impression

Des paramètres Compta travaux doivent être configurés pour associer des travaux d'impression à des informations de compte spécifique.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.
Paramètre | Description
Use logged-in user name (Utiliser le nom de l'utilisateur connecté) | Demande l'ID de connexion Windows de l’utilisateur actuel.
ID/Nom d'utilisateur | Nom d'utilisateur ou ID utilisateur associé au travail d'impression. Les ID et noms d'utilisateur peuvent comprendre jusqu'à 64 caractères.
Code du compte | Il s'agit du code de compte associé au travail d'impression. Les codes de compte peuvent compter jusqu'à 32 caractères.
Code de service | Il s'agit du code de service associé au travail d'impression. Les codes de service peuvent compter jusqu'à 32 caractères.


Filigranes

Cette fonctionnalité n'est pas disponible dans certains pilotes.

Ajout et suppression de filigranes

Modification des filigranes

Modification de filigranes dynamiques


Ajout et suppression de filigranes

Pour ajouter un filigrane :

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes > Nouveau

  2. Entrez les paramètres.

    Remarque : cliquez sur Rétablir pour rétablir les précédents paramètres du filigrane.

  3. Cliquez sur Enregistrer > Fermer > OK.

Pour supprimer un filigrane :

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes.

  2. Sélectionnez le filigrane que vous souhaitez supprimer de la liste.

  3. Cliquez sur Supprimer > OK > Fermer.


Modification des filigranes

La boîte de dialogue Modifier les filigranes vous permet de modifier tous les attributs d'un filigrane existant, y compris le texte affiché dans le filigrane, le mode d'affichage du filigrane et son emplacement sur la page.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes.

  2. Sélectionnez le filigrane à modifier.

  3. Sélectionnez les paramètres

    Remarque : cliquez sur Rétablir pour rétablir les précédents paramètres du filigrane.

  4. Cliquez sur Enregistrer > Fermer > OK.

La boîte de dialogue Modifier les filigranes utilise les paramètres suivants :

Utilisez

Pour

Liste des filigranes

Sélectionner le filigrane à modifier.

Nom

Indiquer le nom du filigrane.

Texte

Entrer le texte qui s'affiche dans le filigrane

Cochez la case Le texte contient un filigrane dynamique pour inclure du texte variable qui est généré dynamiquement par l'ordinateur, par exemple la date et l'heure d'impression du document.

Cliquez sur le bouton Modifier filigrane dynamique pour ajouter ou supprimer une variable dynamique du texte du filigrane.

Mise en forme de texte

Sélectionner les options de mise en forme du texte du filigrane.

Les options de mise en forme disponibles sont les suivantes :

  • Police

  • Format

  • Couleur

  • Transparent

  • Gras

  • Italique

  • Souligné

  • Biffure

  • Contour

Positionnement

Spécifier l'emplacement et le mode d'affichage du filigrane sur la page imprimée.

Les options d'emplacement disponibles sont les suivantes :

  • Horizontal

    • Alignement

    • Décalage

  • Vertical

    • Alignement

    • Décalage

  • Unités

    • Pouces

    • Millimètres

  • Orientation

    • Horizontal

    • Diagonale

    • Manuel

      • Remarque : Sélectionnez Manuel pour incliner le filigrane à un angle déterminé.


Modification de filigranes dynamiques

Un filigrane dynamique vous permet d'insérer une ou plusieurs variables système dans un document imprimé. Sélectionnez les variables affichées dans le filigrane dynamique à l'aide de la boîte de dialogue Modifier filigrane dynamique.

  1. Dans la boîte de dialogue Préférences d'impression, accédez à :

    Filigrane > Modifier les filigranes > Modifier filigrane dynamique

  2. Sélectionnez la variable à ajouter au filigrane dans la liste.

  3. Cliquez sur Ajouter.

    Remarque : pour insérer d'autres variables, répétez les étapes 2 et 3 jusqu'à ce que toutes les variables souhaitées soient ajoutées au filigrane.

  4. Cliquez sur OK.


Paramètres d'impression

Utilisation de l'utilitaire de configuration du pilote de l'imprimante

Utilisation des paramètres d'impression

Création d'une configuration personnalisée

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée

Utilisation des paramètres usine


Utilisation de l'utilitaire de configuration du pilote de l'imprimante

Utilisez l'utilitaire de configuration du pilote de l'imprimante pour créer des configurations de pilote. Une configuration de pilote est un groupe de paramètres et d'autres données enregistrés pour le pilote d'imprimante et stockés dans un Fichier de configuration de pilote (DCF). Une configuration de pilote contient divers paramètres de document et options d'imprimante. Vous pouvez également créer des configurations de pilote de sous-ensembles qui fonctionnent pour différents modèles d'imprimantes.

Remarques :

  • L'utilitaire de configuration du pilote d'imprimante est uniquement disponible sur certains modèles d'imprimantes.
  • Vous devez disposer des droits d'administrateur pour installer l'utilitaire de configuration du pilote d'imprimante. Pour l'installer, exécutez le programme d'installation de l'administrateur système. Pour plus d'informations sur ces kits d'installation, visitez notre site Web.
  • Vous pouvez lancer l'utilitaire à partir du programme d'installation ou du menu Démarrer.
  • Le nom du fichier de configuration de pilote doit comporter l'extension .ldc.

Vous pouvez :

  • configurer un objet d'imprimante lors de l'installation.

  • configurer plusieurs objets d'imprimantes, possédant chacun des paramètres uniques, pour le même pilote d'imprimante (création d'objets imprimantes virtuels).

  • afficher, modifier ou supprimer une configuration existante.

L'onglet Administration des ressources permet aux administrateurs de renforcer les objectifs écologiques grâce à l'impression sur les deux faces, l'impression multipage et d'autres mesures permettant d'économiser le papier et le toner. Les administrateurs peuvent également utiliser l'utilitaire pour définir des paramètres par défaut ou limiter l'accès à certains paramètres.

Remarque : Lorsqu'un administrateur définit un paramètre par défaut, l'utilisateur peut quand même modifier les paramètres du pilote pour un travail d'impression particulier en y accédant via une application. L'utilisateur ne peut pas modifier les paramètres du pilote et les appliquer à tous les travaux d'impression d'une imprimante particulière.

Pour plus d’informations, reportez-vous à l'aide de l’utilitaire de configuration du pilote de l’imprimante.


Utilisation des paramètres d'impression

Les paramètres d'impression sont présents dans chaque onglet de la boîte de dialogue Préférences d'impression et permettent de simplifier le processus de personnalisation des paramètres du pilote de l'imprimante pour répondre à des besoins spécifiques. Vous pouvez enregistrer différentes combinaisons de paramètres courants dans un fichier de configuration auquel il peut facilement accéder ultérieurement

Utilisez

Pour

Charger les paramètres

Hormis les configurations de paramètres créées par l'utilisateur et les configurations de paramètres importées, vous pouvez choisir parmi les configurations de paramètres suivantes :

  • Aucun (par défaut) : aucune configuration de paramètres n'est chargée.

  • Paramètres par défaut de sortie d'usine : les paramètres d'origine sont chargés.

    Remarque : Les paramètres par défaut ne peuvent pas être modifiés, renommés ou supprimés.

  • Paramètres par défaut installés : permet de charger les paramètres indiqués dans le profil durant l'installation du pilote.

  • Paramètres d'impression écologique : permet de charger des paramètres qui contribuent à réduire l’impact de l’imprimante sur l’environnement.

    Remarque : Les paramètres d'impression écologique ne peuvent pas être modifiés, renommés ou supprimés.

Enregistrer

Enregistrer des paramètres spécifiques en tant que configuration du pilote.

Les configurations de pilote personnalisées peuvent être soit partagées, soit privées. Les configuration partagées sont celles auxquelles tous les utilisateurs peuvent accéder, y compris les utilisateurs Pointer et Imprimer, que la configuration soit créée par un administrateur ou par un autre utilisateur. Les configurations privées sont accessibles uniquement par l'utilisateur qui les a créées.

Remarques :

  • Les configurations créées par les administrateurs et les utilisateurs avec pouvoir sont automatiquement partagées.
  • Seuls les utilisateurs peuvent créer des configurations privées, pas les administrateurs ni les utilisateurs avec pouvoir.
  • Tous les paramètres par défaut sont partagés.

Gérer les paramètres

Importer, exporter et supprimer les configurations.

En savoir plus

Création d'une configuration personnalisée

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée


Création d'une configuration personnalisée

  1. Affectez les valeurs de votre choix à tous les paramètres de la boîte de dialogue Préférences d'impression.

  2. Dans la section Paramètres d'impression, cliquez sur Enregistrer.

  3. Dans la boîte de dialogue Enregistrer les paramètres d'impression, entrez un nom pour la configuration.

    Remarques :

    • Vérifiez que vous avez entré un nom pour la configuration.
    • Vérifiez que la configuration créée ne porte pas le même nom que l'une des configurations d'usine. Sinon, vous serez invité à entrer un autre nom.
    • Vérifiez que la configuration créée ne porte pas le même nom que l'une des configurations précédemment créées. Sinon, vous serez invité à remplacer la précédente configuration.

  4. Cliquez sur Enregistrer.

En savoir plus

Importation et exportation d'une configuration

Suppression d'une configuration personnalisée

Utilisation des paramètres d'impression


Importation et exportation d'une configuration

Pour importer une configuration :

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres > Importer.

  2. Sélectionnez la configuration que vous souhaitez utiliser.

  3. Cliquez sur Ouvrir > Fermer > Appliquer > OK.

Remarque : Vérifiez que le fichier de configuration sélectionné ne porte pas le même nom qu'un fichier de configuration précédemment importé. Sinon, vous serez invité à remplacer le précédent fichier.

Pour exporter une configuration :

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres.

  2. Dans la liste Paramètres d'impression de la boîte de dialogue de gestion des paramètres d'impression, sélectionnez la configuration à exporter.

  3. Cliquez sur Exporter.

  4. Sélectionnez la destination où vous souhaitez enregistrer la configuration.

  5. Cliquez sur Enregistrer > Fermer > Appliquer > OK.

Remarque : Vérifiez que le fichier de configuration sélectionné ne porte pas le même nom qu'une configuration précédemment exportée. Sinon, vous serez invité à remplacer le précédent fichier.

En savoir plus

Utilisation des paramètres d'impression

Création d'une configuration personnalisée

Suppression d'une configuration personnalisée


Suppression d'une configuration personnalisée

  1. Dans la section Paramètres d'impression, cliquez sur Gérer les paramètres.

  2. Dans la section Paramètres d'impression de la boîte de dialogue de gestion des paramètres d'impression, sélectionnez le fichier de configuration à supprimer.

  3. Cliquez sur Supprimer > Oui > Fermer> OK.

    Remarque : Les paramètres sont définitivement supprimés.

En savoir plus

Utilisation des paramètres d'impression


Utilisation des paramètres usine

L'option Paramètres usine vous permet d'imprimer en utilisant les paramètres d'origine de l'imprimante. Les options de l'imprimante qui n'étaient pas disponibles dans la configuration d'origine de l'imprimante ne sont pas accessibles lorsque vous utilisez ce paramètre.

  1. Dans le menu Charger les paramètres de la section Paramètres de l'imprimante, sélectionnez Paramètres usine.

  2. Cliquez sur Appliquer > OK.


impression de voyage

Utilisation de l’impression mobile

Activation de l'impression mobile

Utilisation de la boîte de dialogue Sélection de l'imprimante


Utilisation de l’impression mobile

La fonction Impression mobile vous permet de rechercher et de sélectionner une imprimante réseau lors de l'impression ou de l’envoi de télécopies depuis l’ordinateur hôte.

Si vous êtes souvent en déplacement et devez régulièrement changer d’imprimante, vous ne devrez plus installer plusieurs files d'attente d'impression afin d’utiliser des imprimantes en divers lieux.

Lors de l’utilisation de l’impression mobile, une boîte de dialogue Sélection d’imprimante s’affiche quand vous :

  • lancez une impression à l’aide de la solution Pilote d’imprimante depuis une boîte de dialogue d’impression Windows.

  • accédez aux Préférences d'impression depuis une boîte de dialogue d’impression Windows.

  • accédez aux Préférences d'impression ou aux Propriétés de l'imprimante à l’aide du pilote d'imprimante.

La boîte de dialogue Sélection de l'imprimante vous permet de désigner jusqu'à 10 imprimantes fréquemment utilisées dans l'onglet Favoris. Vous pouvez également rechercher des imprimantes à l'aide du nom de l'hôte de l'imprimante ou de l'adresse IP ou en cherchant un sous-réseau dans l’onglet Rechercher. Les résultats de la recherche comportent des informations importantes relatives à l’imprimante, telles que l'état de l'imprimante, son adresse IP et les fonctionnalités d’impression couleur et recto verso disponibles. Vous pouvez également accéder à la page Web incorporée d'une imprimante sélectionnée pour afficher plus d’informations sur l'imprimante et ses options de configuration.

Remarques :

  • Vous devez disposer des droits d'administrateur pour pouvoir installer et activer l'impression mobile. Pour installer l’impression mobile, exécutez le kit d’installation administrateur Impression mobile ou le kit d'installation administrateur système du pilote d’imprimante universel. Pour plus d'informations sur ces kits d'installation, visitez notre site Web.
  • L'impression mobile n’est pas conçue pour l’impression à partir d'un serveur. Le pilote d’imprimante et l’impression mobile doivent être installés sur un ordinateur hôte.
  • Si vous souhaitez que l'impression mobile mette à jour le modèle de l'imprimante et les options de configuration, activez la fonction « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) ».

En savoir plus

Activation de l'impression mobile

Utilisation de la boîte de dialogue Sélection de l'imprimante


Activation de l'impression mobile

L’impression mobile est activée en associant le pilote d'imprimante au port d'impression mobile.

Remarque : Le port d’impression mobile est disponible uniquement si la fonction Impression mobile est installée. Pour installer l’impression mobile, exécutez le kit d’installation Impression mobile ou le kit d'installation administrateur système du pilote d’imprimante universel. Pour plus d'informations sur ces kits d'installation, contactez le fabricant de votre imprimante.

Pour relier le pilote d'impression universel au port d'impression mobile :

  1. Ouvrez les Propriétés de l’imprimante du pilote d’imprimante.

  2. Sélectionnez l'onglet Ports.

  3. Sélectionnez le port Impression mobile en tant que port pour le pilote d’imprimante.

Pour désactiver la fonction Impression mobile, sélectionnez un autre port pour le pilote d’imprimante.

En savoir plus

Utilisation de la boîte de dialogue Sélection de l'imprimante


Utilisation de la boîte de dialogue Sélection de l'imprimante

La boîte de dialogue Sélection de l'imprimante propose deux modes de sélection des imprimantes :

  • Sélectionnez une imprimante dans la liste de l'onglet Favoris.

  • Recherchez une imprimante en utilisant le nom d’hôte, l’adresse IP ou en cherchant un sous-réseau dans l’onglet Rechercher.

Utilisation de l'onglet Favoris

Utilisation de l'onglet Rechercher


Utilisation de l'onglet Favoris

L’onglet Favoris permet un accès rapide aux imprimantes fréquemment utilisées ou préférées. L’onglet Favoris peut stocker jusqu’à 10 imprimantes.

Remarque : dès qu’une imprimante est ajoutée aux favoris, l’onglet Favoris apparaît en tant qu'onglet par défaut lorsque la boîte de dialogue Sélection d’imprimante s’affiche. Si aucune imprimante n’est ajoutée aux Favoris, l’onglet Rechercher apparaît en tant qu’onglet par défaut.

Le tableau suivant fournit une description de chaque section de l’onglet Favoris :

Utiliser

Pour

Effacer l’historique

Supprimer toutes les imprimantes figurant dans la liste.

Liste d'imprimantes

Sélectionner une imprimante.

La liste d’imprimantes affiche les éléments suivants pour chaque imprimante :

  • Nom de l’imprimante (nom de l’imprimante hôte par défaut)

  • L’état de chaque imprimante : un cercle vert [image] signifie que le pilote communique avec l’imprimante et que cette dernière est prête pour l’impression. Un triangle jaune « d’avertissement » [image] signifie que le pilote communique avec l’imprimante, mais que celle-ci paraît hors ligne et n’est pas prête pour l’impression. Un « X » rouge [image] signifie que le pilote ne peut pas communiquer avec l’imprimante.

  • Nom du modèle de l’imprimante

  • Fonctionnalités d’impression couleur

  • Fonctionnalités d’impression recto verso (sur les deux faces)

  • Emplacement

Plus d'informations sont disponibles sur le serveur Web incorporé de l'imprimante accessible via le menu contextuel (voir ci-dessous).

Des options de contrôle supplémentaires sont disponibles en cliquant avec le bouton droit de la souris sur l’une des imprimantes de la liste. Le tableau suivant fournit des informations sur les options du menu contextuel :

Utiliser

Pour

Page Web de l’imprimante

Ouvrir le serveur Web incorporé de l’imprimante sélectionnée.

Le serveur Web incorporé de chaque imprimante affiche des informations détaillées sur chaque périphérique, y compris le nom d’imprimante hôte, l’adresse IP, l'état du périphérique, les paramètres de sécurité réseau et la configuration du périphérique.

Supprimer

Retirer l’imprimante sélectionnée de la liste des favoris.

Renommer

Modifier le nom de l’imprimante affiché dans la liste des favoris.

Remarques :

  • Seul le nom de référence de l'imprimante tel qu'il apparaît dans la liste est modifié en utilisant l’option Renommer. Le nom d’hôte de l’imprimante n’est pas modifié, la liste désignera toujours la même imprimante. Une fois le nom de référence modifié dans la liste des imprimantes, le nom d’hôte ou l’adresse IP est disponible sur le serveur Web incorporé de l’imprimante.
  • Le nom d’une imprimante est limité à 128 caractères.

Rafraîchir

Rafraîchir l’état et les paramètres affichés pour chaque imprimante.

En savoir plus

Utilisation de l'onglet Rechercher

Activation de l'impression mobile


Utilisation de l'onglet Rechercher

L’onglet Rechercher permet d’effectuer une recherche d’imprimante par nom d’hôte, par adresse IP ou de rechercher un sous-réseau local ou spécifique. Une fois que vous avez trouvé l'imprimante recherchée, sélectionnez-la dans la liste et cliquez sur OK pour lancer l’impression.

Remarque : l’onglet Rechercher est l’onglet par défaut qui s’affiche dans la boîte de sélection d’une imprimante jusqu’à ce que vous ajoutiez une imprimante dans la liste Favoris. Une fois que vous avez ajouté une imprimante dans la liste des favoris, l’onglet Favoris est celui qui s’affiche par défaut lorsque la boîte de sélection d’une imprimante s’ouvre.

Le tableau ci-dessous décrit chacune des sections de la boîte de dialogue de sélection d’une imprimante :

Utilisez

Pour

Rechercher le ou les sous-réseaux locaux

Rechercher le sous-réseau local des imprimantes disponibles

Remarque : si vous n’avez pas sélectionné une autre option de recherche, une recherche du sous-réseau local est automatiquement lancée lorsque vous ouvrez l’onglet Rechercher.

Rechercher une imprimante par nom d'hôte ou adresse IP

Rercher une imprimante par nom d'hôte ou par adresse IP

Remarque : les entrées sont limitées à 60 caractères. Les conventions de nombre et type de caractères IPv4 et IPv6 sont pris en charge.

Rechercher le sous-réseau sélectionné

Rechercher les imprimantes disponibles dans le sous-réseau spécifié.

Les entrées du sous-réseau et du masque de sous-réseau sont limitées aux adresses IPv4 correctes.

Remarque : la recherche d’imprimantes dans un sous-réseau utilise le protocole réseau mDNS. Pour chercher correctement les sous-réseaux distants, vos routeurs doivent être configurés pour transmettre le trafic mDNS. Pour plus d’informations, contactez votre administrateur système.

Rechercher

Lancer une recherche d’imprimantes réseau en utilisant la méthode de sélection choisie

Les résultats de la recherche seront ajoutés à la liste des imprimantes.

Ajoutez l'imprimante aux Favoris

Ajouter l’imprimante sélectionnée à la liste des Favoris.

Ajouter automatiquement aux Favoris

Ajouter automatiquement l’imprimante sélectionnée à la liste des Favoris lorsque vous cliquez sur OK .

Remarque : si vous ne prévoyez pas d’utiliser une imprimante régulièrement, décochez cette case pour empêcher que l'imprimante sélectionnée soit automatiquement ajoutée à votre liste de favoris.

Listes d'imprimantes

Sélectionner une imprimante.

La liste d’imprimantes affiche les détails suivants pour chaque imprimante :

  • Nom de l’imprimante (nom d’hôte d’imprimante par défaut)

  • Etat de l'imprimante

    —Indique que le pilote peut communiquer avec l’imprimante et que celle-ci est prête à imprimer.

    —Indique que le pilote peut communiquer avec l’imprimante, mais que celle-ci est hors ligne et ne peut pas imprimer.

    —Indique que le pilote ne peut pas communiquer avec l’imprimante.

  • adresse IP

  • Nom du modèle

  • Fonctionnalités d’impression couleur

  • Fonctionnalités d'impression recto verso

  • Emplacement

Plus d'informations sont disponibles sur le serveur web intégré de l'imprimante accessible via le menu contextuel.

Vous avez également accès à d’autres commandes lorsque vous cliquez avec le bouton droit sur une imprimante dans la liste des imprimantes. Le tableau ci-dessous détaille chacune des options du menu contextuel :

Utilisez | Pour
Page web de l’imprimante | Ouvrir le serveur web intégré de l’imprimante sélectionnée. Ce serveur web affiche une page contenant des informations telles que le nom d’hôte, l’adresse IP, l’état, les paramètres réseau et de sécurité de l’imprimante, ainsi que sa configuration.
Actualiser | Rafraîchier l’état et les paramètres affichés pour chaque imprimante.

En savoir plus

Utilisation de l'onglet Favoris

Activation de l'impression mobile


Utilisation des onglets du pilote

préférences d'impression

Propriétés de l’imprimante


préférences d'impression

Utilisation de l'onglet des préférences de télécopie

Utilisation de l'onglet Filigrane

Utilisation de l'onglet Autres options


Utilisation de l'onglet des préférences de télécopie

L'onglet Télécopie de la boîte de dialogue Préférences d'impression contrôle les options de télécopie utilisées pour chaque tâche.

Utilisez

Pour

Activer télécopie

Activer l'option de télécopie dans le pilote.

Toujours afficher les paramètres avant d'envoyer une télécopie

Afficher la boîte de dialogue d'envoi de télécopie avant l'envoi de la télécopie. Cette option vous permet de vérifier les coordonnées des destinataires afin d’éviter l’envoi de télécopies vers des destinataires incorrects. Si la case Toujours afficher les paramètres avant d’envoyer une télécopie n’est pas sélectionnée, vérifiez le numéro de télécopie du destinataire dans la section Paramètres de télécopie de l'onglet Télécopie.

Paramètres de télécopie

Indiquer les informations relatives à la numérotation et aux pages associées à la télécopie.

Les paramètres de télécopie disponibles sont les suivants :

  • Numéro(s) de télécopie : numéros vers lesquels la télécopie est envoyée.

    Vous pouvez saisir les numéros de télécopie manuellement ou les sélectionner à partir de l'annuaire.

  • Préfixe de composition : préfixe de composition nécessaire pour accéder à une ligne extérieure. Si aucun préfixe de composition n'est nécessaire, laissez ce champ vide.

  • Nom du télécopieur : ID utilisateur Windows de l'ordinateur à partir duquel la télécopie est envoyée.

  • Format du papier : indique le format de papier de la télécopie.

  • Orientation : indique l'orientation de l'image télécopiée.

Page de garde

Ajouter une page de garde à la télécopie sortante.

  • Inclure la page de garde à la télécopie : ajoute une page de garde à la télécopie.

  • Inclure les informations/commentaires sur le destinataire : permet d'ajouter des noms et commentaires spécifiques sur le destinataire si la télécopie doit être adressée à une personne ou un service spécifique.

  • Inclure les informations sur l'expéditeur : ajoute des informations telles que le nom, la société, l'adresse et les coordonnées de l'expéditeur. Vous pouvez indiquer ces informations dans la boîte de dialogue Paramètres page de garde télécopie en cliquant sur le bouton Paramètres.

Remarques :

  • L'option Télécopie n'est disponible que pour le pilote PostScript. Pour des informations sur l’installation du pilote PostScript, consultez le CD Logiciels et documentation.
  • Si l’onglet Télécopie n'est pas disponible, l’option de télécopie n’est pas installée.


Utilisation de l'onglet Filigrane

L'onglet Filigrane contrôle l'utilisation des filigranes dans une tâche d'impression.

Remarque : cette fonctionnalité n'est pas disponible dans certains pilotes.
Utilisez | Pour
Ne pas utiliser de filigranes | Exclure les filigranes de la tâche d'impression.
Utiliser le même filigrane sur toutes les pages | Imprimer le filigrane sélectionné sur toutes les pages du document imprimé.
Utiliser un filigrane différent sur la première page | Indiquer un filigrane pour la première page et un autre filigrane pour toutes les autres pages. Remarque : quand l'option Impression recto verso est activée, le filigrane spécifié est imprimé sur le recto de la première feuille.
Utiliser un filigrane sur les pages impaires/paires | Indiquer des filigranes différents pour les pages impaires et paires.
Modifier les filigranes | Ouvrir la boîte de dialogue Modifier les filigranes.


Utilisation de l'onglet Autres options

L'onglet Autres options contrôle les options restantes du pilote de l'imprimante qui ne sont pas associées à un onglet de fonction.

Remarque : Certaines options sont disponibles uniquement pour certains modèles d’imprimantes.

Utilisez

Pour

Polices TrueType

Déterminer le mode d'impression des polices TrueType dans les documents et le jeu de caractères à afficher, et indiquer à l'application les polices disponibles sur l'imprimante.

Les paramètres disponibles sont les suivants :

  • Bitmaps (chaque caractère) : crée un bitmap et l'envoie à l'imprimante pour chaque caractère de police TrueType différent et chaque taille en points du document.

  • Bitmaps (pleine page) : indique que chaque page de texte et de graphiques d'un document est enregistrée sous forme de bitmap et envoyée à l'imprimante.

  • Contours : crée un contour et l'envoie à l'imprimante pour chaque caractère de police TrueType différent du document.

  • Sélection automatique (pilote PostScript uniquement) : autorise le pilote de l'imprimante à sélectionner un paramètre pour le travail d'impression.

  • Polices Adobe Type 1 (pilote PostScript uniquement) : imprime les polices TrueType de petite taille sous forme de polices en mode point et celles de grande taille sous forme de polices de contour Adobe Type 1.

  • Polices Adobe Type 42 (pilote PostScript uniquement) : imprime les polices TrueType sous forme de polices de contour Adobe Type 42. Les polices de Type 42 permettent de rendre le texte plus lisse et d'aspect et moins irrégulier que les polices de contour Adobe Type 1, particulièrement pour les polices de grande taille.

    Remarque : Cette sélection n'est pas disponible que si l'imprimante n'est pas dotée d'un convertisseur TrueType.

Edit Job Accounting (Modifier Compta travaux)

Ouvrir la boîte de dialogue des préférences de comptabilité des travaux et modifier les paramètres de comptabilité des travaux associés au travail d'impression.

Les paramètres disponibles sont les suivants :

  • Keep history for last 5 entries (Conserver l'historique des cinq dernières entrées) : conserve les 5 dernières entrées de chaque paramètre de comptabilité des travaux. Les paramètres sont disponibles dans un menu déroulant sous chaque paramètre de la boîte de dialogue Compta travaux au moment de l'impression.

  • Prompt for account information at print time (Demander les informations du compte au moment de l'impression) : invite l'utilisateur à entrer les informations de comptabilité des travaux au moment de l'impression.

  • Do not prompt at print time. Use the following job accounting settings (Ne pas demander à l'impression. Utiliser les paramètres suivants de comptabilité des travaux) : utilise toujours les paramètres de comptabilité des travaux indiqués dans les champs suivants :

    • Use logged in user name (Utiliser le nom de l'utilisateur connecté) : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

    • ID/Nom d'utilisateur : nom d'utilisateur ou ID utilisateur associé à la tâche d'impression.

    • Code du compte : code de compte associé à la tâche d'impression.

    • Department Code (Code de service) : code de service associé à la tâche d'impression.

Impression en différé de métafichiers

Spécifier le format de stockage des informations d’impression sur votre disque lorsqu’une tâche d'impression est en attente.

  • Automatique : le pilote d’impression détermine le format qui produira le temps d’impression global le plus rapide pour chaque tâche.

  • Activé : Le pilote imprime en différé toutes les tâches au format métafichier (EMF).

  • Désactivé : toutes les fonctions du processeur d'impression sont désactivées et le pilote de l'imprimante n'imprime plus en différé les tâches au format métafichier (EMF).

PostScript

Contrôler la manière dont le pilote produit les données PostScript envoyées à l'imprimante.

Les paramètres disponibles sont les suivants :

  • Optimiser le format de sortie : optimise le flux de données PostScript produit par le pilote de l'imprimante selon le format sélectionné. Les formats de sortie incluent Speed, Portability, Encapsulated PostScript et Archive.

  • Niveau de langage : indique le niveau de langage PostScript à utiliser pour le travail d'impression. Les niveaux 1, 2 et 3 sont disponibles.

  • Imprimer les informations sur l'erreur : imprime les informations concernant les erreurs de langage PostScript rencontrées lors de l'impression.

  • Générer PostScript dans le pilote : demande au pilote de générer le langage PostScript pour le travail d'impression, au lieu du programme à partir duquel le document est imprimé.

Remarques :

  • cette option n'est disponible que dans le pilote PostScript.
  • Certaines fonctions ne sont pas disponibles avec l'option Encapsulated PostScript dans le pilote PostScript quand l'option Télécopie est activée.
  • Lorsque l'option Encapsulated PostScript est sélectionnée comme format de sortie, tout paramètre spécifique à l'imprimante est ensuite supprimé. Cela permet d'importer facilement le fichier de sortie dans d'autres applications PostScript.

PCL

Accéder aux options PCL des émulations PCL 5 et PCL XL de l’imprimante.

  • Mode graphique : contrôle la manière dont l’imprimante traite et imprime le texte et les graphiques dans un document. Cette option est spécifique aux émulations PCL 5.


Propriétés de l’imprimante

Utilisation de l'onglet Configuration

Utilisation de l’affectation formulaire à tiroir

Utilisation de l'onglet PostScript

Utilisation de l'onglet des propriétés de télécopie

Utilisation de l'onglet Compta travaux


Utilisation de l'onglet Configuration

L'onglet Configuration permet d'installer et de gérer les options de l'imprimante. Si une nouvelle option est ajoutée à l'imprimante, par exemple un tiroir supplémentaire ou une unité d'impression recto verso, elle doit également être ajoutée à l'onglet Configuration pour qu'elle puisse être utilisée avec les autres paramètres du pilote de l'imprimante.

Utilisez

Pour

Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante)

Activer le pilote pour mettre à jour la configuration actuelle de l'imprimante via une ou plusieurs des options suivantes :

  • On Properties open (A l'ouverture de la boîte de dialogue des propriétés) : interroge l'imprimante sur les options installées lorsque la boîte de dialogue Propriétés de l'imprimante est ouverte. Cela met également à jour vos options d'entrée et de sortie.

  • On port change (En cas de changement de port) : interroge l'imprimante sur son modèle lorsque son port change.

    Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.

  • Mettre à jour maintenant - Interroger l'imprimante : recherche les options installées sur l'imprimante et met à jour les informations de configuration conservées par le pilote d'imprimante.

    • Remarques :

    • Si votre imprimante prend en charge l'utilitaire de configuration du pilote de l'imprimante et si la case à cocher « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) » n'est pas sélectionnée, le pilote de l'imprimante n'est pas mis à jour avec la configuration actuelle de l'imprimante durant l'installation du pilote.
    • Si votre imprimante prend en charge Impression mobile et si la case à cocher « Update Configuration from Printer (Mettre à jour la configuration depuis l'imprimante) » n'est pas sélectionnée, le modèle de l'imprimante et les options de configuration ne sont pas mis à jour.

Langue

Modifier la langue utilisée dans le pilote de l'imprimante.

Remarque : Le pilote de l'imprimante est disponible dans plusieurs langues. La modification de la langue de l’affichage ne modifie pas la langue de l'Aide du pilote d'imprimante.

Set Printer Model (Définir le modèle de l'imprimante)

Définir le pilote pour reproduire les fonctions du modèle d'imprimante sélectionné.

  • Automatique : sélectionne le modèle d'imprimante approprié en fonction des communications avec l'imprimante.

  • User Selected (Sélectionné par l'utilisateur) : sélectionne le modèle d'imprimante dans la liste des imprimantes prises en charge.

Remarque : Cette fonctionnalité n'est pas disponible dans certains pilotes.

Modifier l'affectation formulaire à tiroir

Attribuer un formulaire définissant le format de papier et les marges à chaque source d’alimentation de l’imprimante.

De nombreuses imprimantes prennent en charge plusieurs sources d’alimentation, comme plusieurs tiroirs papier. Une fois qu’un formulaire est associé à une source, vous pouvez le sélectionner lorsque vous voulez imprimer. L’imprimante imprime automatiquement depuis le tiroir associé au formulaire.

Par exemple, si une imprimante dispose de plusieurs tiroirs contenant du papier A4, mais que le papier de ces tiroirs est utilisé à différentes fins. Vous pouvez donner des noms au papier en spécifiant également la source d’alimentation que l’imprimante doit utiliser.

Options de configuration

Sélectionner une option disponible dans la liste pour l'installer.

Remarque : Certaines options ne sont pas disponibles sur toutes les d'imprimantes. Reportez à la documentation de votre imprimante pour connaître les options disponibles.

Afficher tous les formulaires système

Demander au pilote d'afficher tous les formulaires disponibles pris en charge par l'imprimante.

Performance d'assemblage

Déterminer le mode de gestion du processus d'assemblage pour un travail d'impression.

  • Basée sur l'imprimante : envoie le travail d'impression à l'imprimante en lui demandant d'assembler le document. Lorsque vous utilisez cette méthode, l'intégralité du document doit être stocké et traité dans la mémoire de l'imprimante.

    Remarque : vérifiez que l'imprimante a assez de mémoire pour effectuer un assemblage basé sur l'imprimante. Les imprimantes dont la mémoire est insuffisante ne peuvent pas assembler correctement les gros travaux d'impression.

  • Basée sur l'hôte : permet à l'application d'assembler le document avant d'envoyer les pages à l'imprimante.

    Remarque : Si la mémoire de l'imprimante est insuffisante pour assembler le document et si vous avez besoin d'une copie complètement assemblée, utilisez la fonction d'assemblage basée sur l'hôte du pilote.

Protection de la page

Réserver de la mémoire supplémentaire sur l'imprimante pour préserver les images de la page.

Remarque : Cette option est uniquement disponible pour les émulations de pilote PCL.

Largeur A4 = 203 mm

Imprimer sur la version plus large du format A4.

Pour que l’impression fonctionne correctement, les réglages appropriés doivent être effectués dans le menu Emulation PCL de l'imprimante.

Remarque : Cette option est uniquement disponible pour les émulations de pilote PCL.

Le tableau ci-dessous fournit des informations complémentaires sur certaines options de la section Options disponibles. Ces options doivent être installées pour activer des options spécifiques au travail dans les préférences d'impression.

Remarque : les options disponibles et les noms d’options sont susceptibles de varier en fonction des modèles d’imprimantes et de pilotes.
Utilisez | Pour
Dispositif d'impression recto verso | Installez l'unité d'impression recto verso pour pouvoir imprimer sur les deux faces du papier.
Carte mémoire flash Disque dur | Reconnaître une source extérieure de mémoire supplémentaire pour l’imprimante. Par exemple, cette option doit être installée si vous voulez savoir si une carte mémoire flash a été insérée dans l’imprimante.
Bac 2-5 Manuel enveloppe Manuel papier Chargeur multifonction Chargeur d'enveloppes | Déterminer une source d’alimentation.
Réceptacle 1-10, Réceptacle supérieur, Réceptacle arrière, Réceptacle latéral | Déterminer le réceptacle du document imprimé.
Décalage Agrafeuse Perforateur Plier Option RFID | Activer les options de finition sélectionnées. Remarque : l'option de pliage n'est disponible qu'avec l’unité de finition de livret.
Télécopier | Installer l’option impression vers une télécopie sur le pilote. Cela ajoute l'onglet Télécopie dans la boîte de dialogue Préférences d'impression et la boîte de dialogue Propriétés de l'imprimante.
Télécopie uniquement | Limiter les options d’impression aux options de télécopie uniquement. L'installation de l'option Télécopie uniquement ajoute l'onglet Télécopie dans la boîte de dialogue Préférences d'impression et la boîte de dialogue Propriétés de l'imprimante. Elle supprime également certains onglets de la boîte de dialogue Préférences d'impression. Les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression.


Utilisation de l’affectation formulaire à tiroir

Utilisez l'option de modification de l'affectation formulaire à tiroir pour associer un format de papier à une source de papier spécifique.

Remarque : Chaîner les tiroirs papier peut avoir des répercussions sur les paramètres de la boîte de dialogue Affectation formulaire à tiroir. Pour obtenir des résultats optimaux, ne chaînez pas les tiroirs papier.

  1. Dans la boîte de dialogue Préférences d'impression, cliquez sur l'onglet Papier/Finition.

  2. Dans le menu Source papier/Bac, assurez-vous que l'option Sélection automatique est sélectionnée.

  3. Dans la boîte de dialogue Propriétés de l'imprimante, accédez à :

    Onglet Configuration > Modifier l'affectation formulaire à tiroir

  4. Dans les menus, sélectionnez un format de papier pour chaque tiroir.

  5. Cliquez sur OK > Appliquer > OK.

Remarque : pour plus d'informations sur le chaînage des tiroirs, reportez-vous au Guide de l'utilisateur de l'imprimante.


Utilisation de l'onglet PostScript

L'onglet PostScript de la boîte de dialogue Propriétés de l'imprimante contient les paramètres permettant de contrôler le mode de transmission des informations à l'imprimante.

Remarque : L'onglet PostScript n'est disponible que si pilote PostScript ou Universal Fax Driver est installé. Pour des informations sur l’installation de ces pilotes, consultez le CD Logiciels et documentation.

Utilisez

Pour

Protocole de sortie

Désigner le format primaire pour l'envoi de données binaires, notamment des données de police et d'image, à l'imprimante.

  • Tagged binaire : permet de vérifier que les données binaires telles que les polices et les images ne sont pas interprétées comme des commandes d'imprimante. Sélectionnez Tagged binaire pour utiliser le protocole binaire Tagged. Cette sélection est généralement la plus efficace.

  • ASCII-85 : permet de vérifier que les données binaires ne sont pas interprétées comme des commandes d'imprimante. Sélectionnez ASCII–85 pour utiliser le protocole binaire avec un filtre ASCll-85. Ces données sont ensuite décodées par l'imprimante.

Options avancées

Indiquer des options PostScript supplémentaires.

  • Start of job (Début du travail) : permet d'indiquer que CTRL-D est envoyé à l'imprimante au début du travail d'impression. Ctrl-D peut s'avérer nécessaire lors d'une impression sur plusieurs systèmes d'exploitation. Le paramètre par défaut doit en principe être utilisé.

  • End of print job (Fin du travail) : permet d'indiquer que CTRL-D est envoyé à l'imprimante à la fin du travail d'impression. Ctrl-D peut s'avérer nécessaire lors d'une impression sur plusieurs systèmes d'exploitation. Par exemple, il vous faudra peut-être désactiver Ctrl-D si vous imprimez vers un fichier à l'aide de Windows, mais que vous envoyez le fichier vers l'imprimante depuis un Macintosh. Le paramètre par défaut doit en principe être utilisé.

Mémoire PostScript disponible (Ko)

Indiquer la capacité de mémoire de l’ordinateur hôte à utiliser pour traiter le fichier PostScript.


Utilisation de l'onglet des propriétés de télécopie

Utilisez l'onglet Télécopie de la boîte de dialogue Propriétés de l'imprimante pour définir la destination par défaut d'une télécopie. Cela permet d’envoyer tous les travaux au(x) même(s) numéro(s) de télécopie. Le télécopieur de destination par défaut peut disposer d'un ou de plusieurs numéros. Vous pouvez saisir les numéros de télécopie manuellement ou à l’aide de la fonction Annuaire.

Remarque : lorsque vous sélectionnez une destination par défaut, les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie de la boîte de dialogue Préférences d’impression ne sont pas disponibles.
Utilisez | Pour
Toujours utiliser ces numéros de télécopie | Activer la fonction « Toujours utiliser ces numéros de télécopie ».
Champ A | Indiquer le(s) destinataire(s) de la télécopie. Entrez le numéro de télécopie du destinataire dans le champ A. S'il y a plusieurs destinataires, séparez les numéros par un point-virgule ( ;). Vous pouvez saisir 159 caractères au plus, indicatif compris. Les caractères pris en charge sont les suivants : 0 à 9, *, #, (,) et W. Vous pouvez saisir les numéros manuellement ou à l’aide de la fonction Annuaire.
Annuaire | Ouvrir la fonction Annuaire. L’annuaire affiche les numéros depuis le carnet d’adresses Windows ou depuis Microsoft Outlook. Les numéros sélectionnés depuis l'annuaire apparaissent dans le champ A. Reportez-vous à la rubrique « Utilisation de la fonction Annuaire » pour plus d’informations.
Préfixe de composition | Indiquer le préfixe des appels. S'il est nécessaire de préciser un préfixe pour envoyer une télécopie vers une ligne extérieure, saisissez-le ici. Ce préfixe sera ainsi appliqué aux numéros de télécopie vers une ligne extérieure. Les caractères pris en charge sont les suivants : 0 à 9, *, #, (,) et W.


Utilisation de l'onglet Compta travaux

L'onglet Compta travaux situé dans la boîte de dialogue Propriétés de l'imprimante active l'option de comptabilité des travaux et contient des paramètres permettant de contrôler la manière dont les informations sur les utilisateurs et les comptes sont associées aux travaux d'impression.

Remarques :

  • Cette fonctionnalité n'est pas disponible dans certains pilotes.
  • L'imprimante doit être munie d'un disque dur afin de stocker les informations de comptes.

Utilisez

Pour

Job Accounting Enabled (Compta travaux activée)

Activer l'option Compta travaux.

Enable job accounting settings in preferences (Activer les paramètres de comptabilité des travaux dans les préférences)

Activer l'option Edit Job Accounting (Modifier Compta travaux) dans l'onglet Autres options de la boîte de dialogue Préférences d’impression. Cliquez sur Edit Job Accounting (Modifier Compta travaux) pour entrer les informations de compte dans la boîte de dialogue Préférences d'impression.

Prompt for job account settings at print time (Demander les paramètres de comptabilité des travaux au moment de l'impression)

Demander à l'utilisateur les informations de compte au moment de l'impression.

Keep history for last 5 entries (Conserver l'historique des 5 dernières entrées)

Affiche la liste des 5 dernières entrées pour chaque paramètre de compte dans la boîte de dialogue Compta travaux qui se lance au moment de l'impression.

Always use these job accounting settings (Toujours utiliser ces paramètres de comptabilité des travaux)

Activer les champs des paramètres de comptabilité des travaux dans la boîte de dialogue Propriétés de l'imprimante.

Les paramètres disponibles sont les suivants :

  • Use logged in user name (Utiliser le nom de l'utilisateur connecté) : demande l'ID de connexion Windows de l'utilisateur actuel et met à jour le champ ID/Nom d'utilisateur à l'aide des informations obtenues.

  • ID/Nom d'utilisateur (64 caractères maximum)

  • Code du compte (32 caractères maximum)

  • Department Code (Code de service) (32 caractères maximum)


Conflit avec l'option Télécopie

Cette option n’est pas disponible car le mode Télécopie est activé.


Utilisation de l’option « télécopie uniquement »

L’option « télécopie uniquement » est une autre version de la fonction impression vers une télécopie pouvant être installée sur le pilote. Lorsque vous utilisez l’option « télécopie uniquement », les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression. Aucune autre option d’impression n'est disponible.

Si vous souhaitez conserver les autres options d’impression, il est préférable d’installer l’option télécopie au lieu de l’option « télécopie uniquement ».


La fonction « Toujours utiliser ces numéros de télécopie » est activée

Les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie ne sont pas disponibles car la fonction « Toujours utiliser ces numéros de télécopie » a été activée sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante.

Cette fonction évite l’envoi de télécopie ailleurs qu’à la destination par défaut sélectionnée sous l'onglet Télécopie de la boîte de dialogue Propriétés de l'imprimante.

Pour la désactiver, décochez la case Toujours utiliser ces numéros de télécopie sous l’onglet Télécopie de la boîte de dialogue Propriétés de l’imprimante.


La fonction Carnet d'adresses n’est pas installée

La fonction Carnet d'adresses n'est pas disponible car elle n’a pas été installée.

Le Carnet d'adresses est disponible sous la forme d’une option d’installation dans tous les kits de pilote.


La fonction « Activer la télécopie » est désactivée

La fonction Activer la télécopie n'est pas disponible car l’option « télécopie uniquement » a été installée.

Lorsque l'option télécopie uniquement est installée, la télécopie est activée comme la seule option disponible. Les préférences d'impression se limitent aux options associées à la télécopie, et les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression.


Microsoft Windows GDI+ n’est pas installé

L’option permettant d’inclure un graphique sur la page de garde de la télécopie n’est pas disponible car l’API Microsoft Windows GDI+ n’est pas installée sur le système d’exploitation de l’ordinateur hôte. Pour savoir comment vous procurer l’API GDI+ et l'installer, consultez le site Web de Microsoft.

Une fois l’API GDI+ installée, vous serez en mesure d’inclure des graphiques sur la page de garde de la télécopie.


Mise à jour de la liste des options installées

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Configuration.

  2. Clquez sur Mettre à jour maintenant-Interroger l'imprimante > OK.

    3. Remarque : le pilote de l'imprimante met à jour l'état de toutes les options de l'imprimante. Si l'option de communication bidirectionnelle de l'imprimante n'est pas activée ou disponible, l'imprimante ne peut pas procéder à la mise à jour et affiche un message d'erreur.


Aide du pilote de télécopie

Bienvenue dans le Centre d'aide du pilote d'imprimante. Pour plus d'informations, cliquez sur une rubrique de l'onglet Sommaire ou saisissez un mot clé dans les onglets Index ou Rechercher.